/*
 * Translator Helper (TH)
 * Fco. Javier Domínguez Carral
 * TFC - UOC (2014)
 */
package com.ADApps.translatorhelper.parametres.conceptes;

import com.ADApps.translatorhelper.main.Parametre;


/**
 * The Class Concepte.
 */
public class Concepte extends Parametre{

	/** The Constant serialVersionUID. */
	private static final long serialVersionUID = 1L;
	
	/** The id concepte. */
	private int idConcepte;

	/**
	 * Instantiates a new concepte.
	 *
	 * @param id the id
	 * @param nom the nom
	 */
	public Concepte(int id, String nom) {
		super(nom);
		this.idConcepte = id;
	}

	/**
	 * Gets the id concepte.
	 *
	 * @return the id concepte
	 */
	public int getidConcepte() {
		return idConcepte;
	}
}
