/*
 * Translator Helper (TH)
 * Fco. Javier Domínguez Carral
 * TFC - UOC (2014)
 */
package com.ADApps.translatorhelper.parametres.impostos;

import com.ADApps.translatorhelper.main.*;


/**
 * The Class Impost.
 */
public class Impost extends Parametre{

	/** The Constant serialVersionUID. */
	private static final long serialVersionUID = 1L;
	
	/** The id impost. */
	private int idImpost;
	
	/** The percentatge. */
	private float percentatge;
	
	/**
	 * Instantiates a new impost.
	 *
	 * @param idImpost the id impost
	 * @param nom the nom
	 * @param percentatge the percentatge
	 */
	public Impost(int idImpost, String nom, float percentatge) {
		super(nom);
		this.idImpost = idImpost;
		this.percentatge = percentatge;
	}

	/**
	 * Gets the percentatge.
	 *
	 * @return the percentatge
	 */
	public float getPercentatge() {
		return percentatge;
	}

	/**
	 * Sets the percentatge.
	 *
	 * @param percentatge the new percentatge
	 */
	public void setPercentatge(float percentatge) {
		this.percentatge = percentatge;
	}

	/**
	 * Gets the id impost.
	 *
	 * @return the id impost
	 */
	public int getIdImpost() {
		return idImpost;
	}
}
