/*
 * Translator Helper (TH)
 * Fco. Javier Domínguez Carral
 * TFC - UOC (2014)
 */
package com.ADApps.translatorhelper.parametres.impostos;


/**
 * The Class ImpostFac.
 */
public class ImpostFac extends Impost{

	/** The Constant serialVersionUID. */
	private static final long serialVersionUID = 1L;
	
	/** The import impost. */
	private float importImpost;
	
	/**
	 * Instantiates a new impost fac.
	 *
	 * @param nom the nom
	 * @param idImpost the id impost
	 * @param percentatge the percentatge
	 * @param importImpost the import impost
	 */
	public ImpostFac(String nom, int idImpost, float percentatge, float importImpost) {
		super(idImpost, nom, percentatge);
		this.importImpost = importImpost;
	}

	/**
	 * Gets the import impost.
	 *
	 * @return the import impost
	 */
	public float getImportImpost() {
		return importImpost;
	}

	/**
	 * Sets the import impost.
	 *
	 * @param importImpost the new import impost
	 */
	public void setImportImpost(float importImpost) {
		this.importImpost = importImpost;
	}
}
