/*
 * Translator Helper (TH)
 * Fco. Javier Domínguez Carral
 * TFC - UOC (2014)
 */
package com.ADApps.translatorhelper.parametres.variables;


/**
 * The Class VariableFac.
 */
public class VariableFac extends Variable{

	/** The Constant serialVersionUID. */
	private static final long serialVersionUID = 1L;
	
	/** The import variable. */
	private float importVariable;
	
	/**
	 * Instantiates a new variable fac.
	 *
	 * @param idVariable the id variable
	 * @param nom the nom
	 * @param valor the valor
	 * @param tipusOperacio the tipus operacio
	 * @param importVariable the import variable
	 */
	public VariableFac(int idVariable, String nom, float valor, int tipusOperacio, float importVariable) {
		super(idVariable, nom, valor, tipusOperacio);
		this.importVariable = importVariable;
	}
	
	/**
	 * Gets the import variable.
	 *
	 * @return the import variable
	 */
	public float getImportVariable() {
		return importVariable;
	}
	
	/**
	 * Sets the import variable.
	 *
	 * @param importVariable the new import variable
	 */
	public void setImportVariable(float importVariable) {
		this.importVariable = importVariable;
	}
}
